Direkt zum Inhalt

Blog

Heartbleed: GAU für die Verschlüsselung

Gespeichert von Erik Wegner am Do, 10.04.2014 - 12:42

Ein äußerst schwerwiegender Programmierfehler gefährdet offenbar Verschlüsselung, Schlüssel und Daten der mit OpenSSL gesicherten Verbindungen im Internet. Angesichts der Verbreitung der OpenSource-Bibliothek eine ziemliche Katastrophe.

http://heise.de/-2165517

Die Bibliothek auf qwirl.eu wurde bereits aktualisiert und ein neues Zertifikat installiert. Alle Kunden sind aufgefordert, Ihre Passwörter zu ändern.

Nachtrag 2014-04-11:

Blog abonnieren